.swiper-container {
	padding:20px 0;
	width: 800px;
	height: 200;
	left: 0px;
	margin-left: auto;
	right: 0px;
	margin-right: auto;
}
.swiper-slide {
	width:auto;
	height: 192px;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
	border-radius:8px;
}
.reflection  {
  width: 100%;
  height: 15px;
  border-radius: 3px 3px 0 0;
  position: absolute;
  left: 0;
  bottom: -17px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.3)), to(rgba(0,0,0,0))); /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,0)); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,0)); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,0)); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0)); /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-slide a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1
}